@charset "gb2312";

.date span{margin-right:20px;}
.news{background:url(gljdresourceimages0_17.jpg) repeat-x;}

.newsTit{height:35px;
		 line-height:35px;
		 background:url(gljdresourceimages0_19.jpg) no-repeat;}

.newsTit h2{float:left;
			width:140px;
			text-align:center;
			color:#666;
			cursor:pointer;
			font-size:16px;}

.newsTit .newsH{background:url(gljdresourceimages0_14.jpg) no-repeat;color:#fff;text-indent:10px;}

.newsTit .floatR{background:url(gljdresourceimages0_23.jpg) no-repeat;width:4px;height:35px;font-size:0;}

.newsCont{padding:15px 15px 10px;
		  width:708px;
		  height:250px;
		  overflow:hidden;
		  border:1px solid #dbdbdb;
		  border-radius:0 0 5px 5px ;
		  border-top:0 none;
		  background:#fff;}

.newsLeft{width:332px;
		  height:238px;
		  float:left;
		  overflow:hidden;
		  padding:4px;
		  border:1px solid #dbdbdb;}

.newsRight{width:360px;
		   float:right;}
		   
.newsRight ul{display:none;}

.newsRight ul.nahC1{display:block;}

.newsRight ul li{height:28px;
				 line-height:28px;
				 font-size:14px;
				 color:#333;
				 position:relative;}

.newsRight ul li span{float:right;
					  font-size:12px;
					  position:absolute;
					  right:0;
					  top:0px;}


.newsRight ul li.more{margin-top:5px;}

.zn{margin-top:10px;
	background:url(gljdresourceimages0_17.jpg) repeat-x;}

.znTit{height:35px;
		 background:url(gljdresourceimages0_19.jpg) no-repeat;}

.znTit h2{background:url(gljdresourceimages0_23.jpg) no-repeat right 0;
		  font-size:16px;
		  height:25px;
		padding-top:10px;
		  color:#cd0000;
		  padding-left:15px;}

.znTit h2 img{margin-right:8px;}

.znCont{padding:0 2px 10px;
		border:1px solid #dbdbdb;
		border-top:0 none;
		height:180px;
		overflow:hidden;
	  	border-radius:0 0 5px 5px ;
		width:734px;}
.znCont1{padding:10px;
		border:1px solid #dbdbdb;
		border-top:0 none;
		height:110px;
		overflow:hidden;
	  	border-radius:0 0 5px 5px ;
		width:718px;
		}

.znCont ul li{width:160px;
			  height:34px;
			  font-size:14px;
			  font-weight:bold;
			  float:left;
			  display:inline;
			  margin:10px 0 0 10px;
			  padding:1px 5px 0;
			  background:url(gljdresourceimageslibg.jpg) no-repeat;}

.znCont ul li img{display:inline;margin:0 5px -11px 0;}

.ad{margin-top:10px;height:111px;overflow:hidden;}

.djs{margin-top:10px;}

.djsBox{background:url(gljdresourceimages0_17.jpg) repeat-x;
		width:364px;}

.djsCont{width:324px;
		 padding:19px;
		 border:1px solid #dbdbdb;
	  	 border-radius:0 0 5px 5px ;
		 border-top:0;}

.djsCont dl{height:81px;
			margin-bottom:10px;
			border-bottom:1px dotted #999}

.djsCont dl dt{width:100px;
			   float:left;}

.djsCont dl dd{width:220px;
			   float:right;
			   font-weight:bold;
			   line-height:20px;}

.djsCont ul li{height:24px;
			   line-height:24px;}



/***************************************************ÓÒ²à***************************************************/
.gg{background:url(gljdresourceimages0_17.jpg) repeat-x;
	margin-bottom:10px;}

.ggT .floatR {padding-right:10px;}

.ggT .floatR a{font-size:12px;
			font-weight:100;}

.ggCont,.gkCont,.dhCont{ width:228px;
		 padding:15px 10px;
		 border:1px solid #dbdbdb;
	  	 border-radius:0 0 5px 5px ;
		 border-top:0;}

.ggCont ul li{height:auto;
			   line-height:28px;
			   font-size:14px;
			   overflow:hidden;}

.gkCont{text-align:center;padding:11px 10px;height:168px;overflow:hidden;}

.gkCont a img{display:inline;
			  margin:5px;}

.dhCont{padding:5px 15px;
		width:218px;}

.dhCont ul li{width:68px;
			  float:left;
			  overflow:hidden;
			  margin:0 2px;
			  height:24px;
			  line-height:24px;}

#run img{float:left;width:150px; height:100px; padding-right:10px; margin-bottom:10px;}
#run{/*overflow:hidden;height:100px; margin:10px 0 0 5px;*/width:718px; overflow:hidden; padding-left:10px; height:100px; position:relative;}
#pao{/*overflow:hidden;width:1300px;*/ position:absolute;left:10px;top:10px;height:100px; width:11808PX;}
#pao a{display:block;}
/*#pao1,#pao2{float:left;}
*/

#demo {
background: #FFF;
overflow:hidden;
border:1px solid #CCC;
border-top:none;
width:738px;
height:120px;
}
#demo img {
width:150px;
height:100px;
padding:10px 8px 10px 0;

}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}





















